

#topwrap .zen-container {
background: #25408F;
border-top: none;
border-bottom: none;
padding: 40px 20px 0;

}

#bannerwrap {
  float: left;
  width: 100%;
  background: #808285;
  border-bottom: none;
  border-top: none;
  color: #444444;
}

html > body {  background: #808285;
  font-size: 14px;
  margin: 0;
}

#gradient {
  float: left;
  width: 100%;
  /*color: #949494;  background: #808285;*/
  color: #000000;  background: #808285;
}

#topwrap {
  font-size: 90%;
  padding: 2px 0 0;  background: #808285;
  border-top: none;
  border-bottom: none;
  color: #fff;
}

.zen-container {
  max-width: 940px;
  margin: 0 auto;
  background: #FFF;
  padding: 30px;
}

body #logowrap #tagline span {
font-size: 110%;
color: #00AEEF;
font-style: normal;
font-weight: bold;
display: block;
margin-top: 20px;
margin-left: 0px;
}

body #logowrap {
  background: #25408F;
  border-bottom: none;
  border-top: none;
  color: #444444;
}

#navwrap {
  float: left;
  width: 100%;
  padding: 0;
  background: #25408F;
}

html > body {
background: url(http://ozone.cloudaccess.net/images/RDS-images/website/background3.gif) fixed;
}
#bannerwrap { background: transparent; }

#gradient { background: transparent; }

blockquote p {
  font-size: 0.8em;
  line-height: 1em;
  padding-left: 10px;
}
body #logowrap .form-search .input {
  background: #FFFFFF;
  border-color: #2f2f2f;
}


#grid1wrap .zen-container li,
#grid2wrap .zen-container li,
#grid3wrap .zen-container li,
#grid4wrap .zen-container li,
#grid5wrap .zen-container li,
#grid6wrap .zen-container li,
#mainWrap  .zen-container li {
  list-style-type: square;
  padding: 8px 0px 8px 0px;
  border-bottom: 1px solid #efefef;
  margin:0;
}

/* #mainWrap .article-content ul li {list-style-type: square; margin-left:0em;} */

#login-form ul.unstyled {display: none;}